/* CSS Document */
@charset "UTF-8";
/* @import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap'); */

img {
	max-width: 100%;
}

a {
	outline: none;
}

a:hover {
	opacity: .7;
	text-decoration: none;
}

button {
	cursor: pointer;
}

/* head */
#utility {
	padding-top: 10px;
	padding-bottom: 10px;
}

#utility h1 {
	float: left;
}

#utility ul {
	float: right;
}

#utility ul li {
	padding-left: 10px;
	float: left;
}

#utility ul li.sns_fb {
	width: 100px;
	overflow: hidden;
}

/* cont -------------------*/
#contents {
	width: 100%;
	background: #fff;
	padding: 20px 0 0;
	position: relative;
	z-index: 2;
}

.wrap {
	max-width: 974px;
	margin: 0 auto;
}

.bdr-b {
	border-bottom: 1px solid #DDDDDD;
}

/* パンくず -------------------*/
#breadcrumb {
	font-size: 14px;
}

#breadcrumb a {
	color: #000;
}

/* MV -------------------*/
#main-visual {
	width: 100%;
	/* min-width: 974px; */
	height: auto;
	z-index: 1;
	text-align: center;
	margin: 0 auto;
}

/* 見出し -------------------*/
.mainTtl {
	text-align: center;
	font-size: 21px;
	font-weight: 600;
	font-family: "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: 1.6px;
	color: #000;
	line-height: 2;
	margin: 50px 0;
}

.mainTtl.minchyo {
	font-family: 'Noto Serif JP', serif;
}

.mainTtl.lines {
	font-size: 40px;
	margin: 30px 0;
}

.mainTtl .sub {
	font-size: 18px;
	margin: 30px 0;
	display: block;
}

/* リード文 -------------------*/
.lead-bloc {
	margin-bottom: 150px;
}

.lead-bloc p {
	text-align: center;
	font-size: 14px;
	line-height: 2.3em;
}

.lead-bloc p+p {
	margin-top: 1rem;
}

.lead-bloc--inner {
	margin: 20px 95px;
}

.lead-bloc .left {
	text-align: left;
}

.lead-bloc .bdr {
	border: 1px solid #cccccc;
	border-left: 0;
	border-right: 0;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
}

/* 見出し -------------------*/
.subTtl {
	text-align: center;
	font-weight: 600;
	font-size: 22px;
	margin: 65px 0;
}

.subTtl.marker span {
	font-size: 18px;
	color: #fff;
	padding: 15px;
	background-color: #cccccc;
	;
	text-align: center;
	display: inline-block;
}

.subTtl.under span {
	font-weight: 600;
	font-family: "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 20px;
	padding-bottom: 10px;
	border-bottom: 3px solid #000;
	line-height: 2.5;
}

.subCopy {
	text-align: center;
	font-weight: 600;
	font-family: "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	display: block;
	padding: 15px 0;
}

.subTtl.left,
.subTtl.left .subCopy {
	text-align: left;
}

/* 本文 -------------------*/
.txt-bloc--inner {
	margin: 20px 95px;
}

.txt-bloc p {
	font-size: 14px;
	line-height: 2em;
}

.txt-bloc p+p {
	margin-top: 1rem;
}

/* テキスト装飾 -------------------*/
.center {
	text-align: center;
}

.bdrBox {
	border: 1px solid #cccccc;
	border-left: 0;
	border-right: 0;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.bold {
	font-weight: 600;
}

.red {
	color: #bc0152;
}

.grey {
	color: #999;
}

/* 画像 -------------------*/
.pic-bloc {
	text-align: center;
}

.pic-bloc--flex {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

.pic-bloc figure {
	margin: 20px;
}

/* テキスト&画像 -------------------*/
.picTxt-bloc--flex {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 20px 0;
}

.picTxt-bloc__pic {
	margin: 0 20px;
}

.picTxt-bloc__txt {
	width: 350px;
	font-size: 14px;
	line-height: 2em;
}

/* ボタン -------------------*/
.btn--base {
	margin: 20px 0;
}

.btn--base a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 300px;
	margin: 0 auto;
	padding: 20px 0;
	text-align: center;
	background-color: #000000;
	color: #fff;
	font-size: 13px;
	text-decoration: none;
	position: relative;
}

.btn--base a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 15px;
	width: 6px;
	height: 6px;
	margin: -4px 0 0 0;
	border-top: solid 2px #ffffff;
	border-right: solid 2px #ffffff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.btn--grid {
	margin: 20px 0;
}

.btn--grid a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 300px;
	margin: 0 auto;
	padding: 20px;
	text-align: center;
	background-color: #ffffff;
	border: 1px solid #000000;
	border-radius: 10px;
	color: #000;
	font-size: 13px;
	text-decoration: none;
	position: relative;
}

.btn--grid a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 15px;
	width: 6px;
	height: 6px;
	margin: -4px 0 0 0;
	border-top: solid 2px #000000;
	border-right: solid 2px #000000;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.btn--grid2 {
	text-align: center;
	margin: 20px 0;
}

.btn--grid2 a {
	border: 2px solid #000;
	color: #000;
	font-weight: 600;
	border-radius: 100px;
	margin: 0 auto;
	padding: 6px 15px;
	font-size: 14px;
	display: inline-block;
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}

.btn--fill {
	margin: 20px 0;
}

.btn--fill a {
	display: block;
	position: relative;
	background: #52BB63;
	color: #fff;
	text-align: center;
	border-radius: 4px;
	width: 300px;
	height: 50px;
	padding-top: 17px;
	font-size: 16px;
	margin: 0 auto;
}

.btn-bloc--flex {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

.btn-bloc--flex * {
	margin: 10px 15px;
}

.btn--brand a {
	height: 56px;
}

.btn-bloc+.btn-bloc {
	margin-top: 100px;
}

/* 値段単体 -------------------*/
/* .price-bloc{
	width: 650px;
} */
.price--cate {
	padding: 14px 10px;
}

.price--cate .priceInner {
	display: flex;
	align-items: center;
}

.price--cate .priceName {
	font-size: 14px;
	font-weight: 600;
	font-family: "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: left;
	width: 40%;
}

.price--cate .itemPrice {
	width: 30%;
	text-align: right;
}

.price--cate .itemPrice p {
	text-align: center;
	font-size: 14px;
	white-space: nowrap;
	display: block;
	font-weight: 600;
	font-family: "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.price--cate .priceBtn {
	width: 30%;
	text-align: right;
}

.price--cate .priceBtn a {}

.price--cate .priceBtn a:hover {
	background-color: #000;
}

.check {
	display: block;
	margin-top: -2px;
	width: 72px;
	height: 21px;
	text-indent: 100%;
	white-space: nowrap;
	margin-left: auto;
	overflow: hidden;
	background: #6b6b6b url(/img/usr/freepage/common/btn_check.png) no-repeat center center;
}

.price--item {
	padding: 14px 10px;
}

.price--item .priceInner {
	display: flex;
	align-items: center;
	align-items: center;
	margin: 0 auto;
	text-decoration: none;
	transition: .3s;
}

.price--item .priceInner:hover {
	opacity: .65;
}

.price--item .priceName {
	padding-right: 15px;
	/* width: 65%; */
	font-size: 14px;
}

.price--item .itemPrice {
	padding-left: 20px;
	border-left: 1px solid #707070;
	font-size: 14px;
	width: calc(35% - 47px);
	text-align: right;
}

.price--item .priceBtn {
	font-size: 12px;
	color: #fff;
	text-align: center;
	background-color: #040404;
	padding: 4px 5px;
	margin-left: 10px;
	border: 1px solid #707070;

	line-height: 1;
	transition: .3s;
}

/* アイテムエリア -------------------*/
.stylying-bloc {
	margin: 120px 0 60px;
}

.stylying-pic {
	width: 60%;
	margin-right: 4%;
}

.stylying-txt {
	width: 36%;
}

.stylying-txt__ttl {
	font-size: 23px;
	margin-bottom: 20px;
	line-height: 1.6em;
}

.stylying-txt__ttl.center {
	text-align: center;
}

.stylying-txt__ttl.small {
	font-size: 21px;
}

.stylying-txt__ttl .strong {
	font-weight: 600;
	display: block;
}

.stylying-txt__ttl .robot {
	font-family: 'Roboto', sans-serif;
}

.stylying-txt__num {
	font-size: 40px;
	padding: 5px 5px;
	margin-bottom: 22px;
	border-bottom: 3px solid #000000;
	display: inline-block;
	font-family: 'Bellefair', serif;
}

.stylying-code {
	margin-bottom: 70px;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;
	width: 100%;
}

.stylying-code:nth-of-type(2n) {
	-webkit-flex-direction: row-reverse;
	flex-direction: row-reverse;
}

.stylying-code:nth-of-type(2n) .stylying-pic {
	margin-left: 4%;
}

.stylying-code .txt-bloc--bdr {
	border: 1px solid #cccccc;
	border-left: 0;
	border-right: 0;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
}

/* アイテム&コーディネートエリア -------------------*/
.itemCode-bloc {
	display: block;
	width: 800px;
	margin: 0 auto;
}

.itemCode-codeTtl {
	font-size: 21px;
	text-align: center;
	font-weight: 600;
	font-family: "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.itemCode-gallery {
	margin: 0 auto;
	position: relative;
	width: 60%;
}

.itemCode-txt p {
	margin: 50px 0;
}

.itemCode-bloc .slide-counter {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	position: absolute;
	right: 0;
	left: 0;
	margin: 0 auto;
	bottom: -30px;
}

.itemCode-bloc .bx-default-pager {
	display: flex;
	justify-content: center;
	align-items: center;
}

.bx-controls {
	display: none;
}

.itemCode-bloc .slide-counter:before,
.itemCode-bloc .slide-counter:after,
.itemCode-bloc .slide-counter #feed-prev-btn01 a,
.itemCode-bloc .slide-counter #feed-next-btn01 a,
.itemCode-bloc .slide-counter #feed-prev-btn02 a,
.itemCode-bloc .slide-counter #feed-next-btn02 a {
	/* content: ''; */
	background-image: url('../img/arw.png');
	background-size: cover;
	background-color: transparent;
	width: 30px;
	height: 10px;
	border-radius: 0;
	position: absolute;
	right: 0;
	left: 0;
	top: 2px;
	margin: 0 auto;
	color: transparent;
}

.itemCode-bloc .slide-counter:before,
.itemCode-bloc .slide-counter #feed-prev-btn01 a,
.itemCode-bloc .slide-counter #feed-prev-btn02 a {
	left: -100px;
}

.itemCode-bloc .slide-counter:after,
.itemCode-bloc .slide-counter #feed-next-btn01 a,
.itemCode-bloc .slide-counter #feed-next-btn02 a {
	left: 100px;
}

.itemCode-bloc .slide-counter:before,
.itemCode-bloc .slide-counter #feed-prev-btn01 a,
.itemCode-bloc .slide-counter #feed-prev-btn02 a {
	transform: scale(-1, 1);
}

.itemCode-detail {
	display: flex;
	justify-content: center;
	margin: 20px 0;
}

.itemCode-gallery+.itemCode-detail {
	margin-top: 60px;
}

.itemCode-detail__txt {
	width: 535px;
	margin-left: 30px;
}

.itemCode-detail__txt .price--item {
	padding-left: 0;
}

.item-bloc {
	/* padding-bottom: 80px; */
	margin-bottom: 100px;
}

.itemCode-bloc02 .pic-bloc {
	width: 600px;
	margin: 0 auto 15px;
}

.itemCode-bloc02 .itemBox {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 12px 0;
}

.itemCode-bloc02 .itemBox .itemName {
	font-size: 17px;
	padding-right: 18px;
	border-right: 1px solid #707070;
	line-height: 1;
	color: #707070;
}

.itemCode-bloc02 .itemBox .itemPrice {
	padding-left: 18px;
	font-size: 17px;
}

.itemCode-bloc02 .itemBox .itemBtn {
	font-size: 12px;
	color: #fff;
	text-align: center;
	background-color: #040404;
	padding: 4px 5px;
	margin-left: 10px;
	border: 1px solid #707070;
	line-height: 1;
}

.itemCode-bloc02 .txt-bloc {
	width: 730px;
	margin: 0 auto !important;
}

.itemCode-bloc02 .txt-bloc .caption {
	font-size: 14px;
	line-height: 1.6em;
	margin-top: 25px;
}

.itemCode-bloc02 .point {
	margin-top: 50px;
}

.itemCode-bloc02 .pic {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.itemCode-bloc02 .pic img {
	width: 400px;
	margin: auto;
}

.itemCode-bloc02 .pic img {
	margin: 7px;
}

.itemCode-bloc02 .check-btn {
	text-align: center;
	margin-top: 50px;
}

.itemCode-bloc02 .check-btn a {
	border: 2px solid #000;
	color: #000;
	font-weight: bold;
	border-radius: 100px;
	padding: 6px;
	width: 120px;
	font-size: 14px;
	display: inline-block;
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}

/* D-3 */
section.sec-type01 .txt-bloc {
	width: 680px;
	margin: 0 auto;
}

section.sec-type01 h3 {
	font-size: 22px;
	margin-bottom: 50px;
	text-align: center;
	font-weight: bold;
}

section.sec-type01 .txt-bloc .caption {
	margin: 20px 0;
	padding: 30px 0;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

section.sec-type01 .pic-bloc {
	text-align: center;
}

section.sec-type01 .pic-bloc img {
	width: auto;
	margin: 0 auto 30px;
	display: block;
}


/* その他ブロック -------------------*/


/* --------
イベント告知
-------- */
.announce {
	padding: 80px 55px 55px;
	border: 1px solid #ccc;
	width: 908px;
	margin: 0 auto 90px;

}

.announce span.red {
	color: #ff0000;
}

.an_h3_01 {
	padding: 0 2px 20px;
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc;
	font-size: 20px;
	font-weight: normal;
	line-height: 1.6em;
}

.an_inner {
	padding: 0 5px 0px;
}

.an_p01 {
	font-size: 14px;
	padding: 30px 0;
}

.an_p02 {
	font-size: 14px;
	margin-bottom: 10px;
	line-height: 1.4em;
}

.an_p02 p {
	padding: 4px;
}

.announce .btn--base a {
	background-color: #6b6b6b;
}

/* --------
テーブルブロック
-------- */
.table-bloc table {
	width: 720px;
	margin: 40px auto 60px;
	border-top: 1px solid #E1E1E1;
}

.table-bloc table th {
	border-bottom: 1px solid #E1E1E1;
	font-size: 14px;
	color: #000000;
	width: 236px;
	padding: 15px 120px 15px 60px;
	font-weight: bold;
	vertical-align: top;
}

.table-bloc table td {
	border-bottom: 1px solid #E1E1E1;
	font-size: 14px;
	color: #000000;
	padding: 15px 0;
}





/* brand-info -------------------*/
#brand-info {
	background: #eee;
	padding: 25px 0;
}

#brand-info .inner-wrap {
	display: table;
	background: #fff;
	width: 760px;
}

#brand-info .logo {
	display: table-cell;
	vertical-align: middle;
	width: 280px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}

#brand-info .logo em {
	display: block;
	text-align: center;
	margin-bottom: 35px;
}

#brand-info a.brandBtn {
	display: block;
	width: 233px;
	margin-left: auto;
	margin-right: auto;
	line-height: 40px;
	text-align: center;
	background-color: #6b6b6b;
	color: #fff;
	font-size: 13px;
	text-decoration: none;
}

#brand-info a.brandBtn:hover {
	background-color: #000000;
}

#brand-info .brand_right {
	display: table-cell;
	width: 480px;
	vertical-align: middle;
	padding-top: 20px;
	padding-bottom: 20px;
}

#brand-info .brand_right p.title_txt {
	display: block;
	padding-bottom: 5px;
	font-size: 20px;
	font-weight: 600;
	font-family: "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#brand-info .brand_right h4.title {
	display: block;
	font-size: 13px;
	font-weight: normal;
	padding-bottom: 20px;
}

#brand-info .brand_right p {
	line-height: 2;
	font-size: 12px;
}

/* ページトップ -------------------*/
#pagetop {
	text-align: right;
	padding-right: 90px;
	margin-bottom: 10px;
	margin-top: 100px;
}

#pagetop a {
	display: inline-block;
	text-align: center;
	color: #939393;
	text-decoration: none;
	padding-top: 55px;
	background: url(/img/usr/freepage/common/logo/pagetop.png) no-repeat center top;
}

#pagetop a span {
	font-size: 10px;
}

#pagetop a:hover {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}



/* -------------------------------------------------------

フォーマット02

---------------------------------------------------------*/
.format02 {
	background-color: #fefdf5;
}

.format02 #special-cont {
	background-color: #fff;
	width: 1000px;
	margin: 0 auto;
	padding-bottom: 30px;
}

.format02 .mainTtl {
	font-size: 24px;
	line-height: 1.2;
	margin: 60px 0 30px;
}

.format02 .subTtl {
	font-size: 16px;
	font-weight: 600;
	line-height: 1.2;
}

.format02 .red {
	color: #bc0152;
}

.format02 .strong {
	font-size: 113%;
	font-weight: 600;
}

.format02 .lead-bloc {
	margin-bottom: 20px;
}

.format02 .lead-bloc p {
	font-size: 14px;
	font-weight: 100;
	line-height: 1.2;
	margin-top: 15px;
}

/* --------
テーブルブロック
-------- */
.format02 .table-bloc table {
	width: 720px;
	margin: 40px auto 60px;
	border-top: 1px solid #E1E1E1;
}

.format02 .table-bloc table th {
	border-bottom: 1px solid #E1E1E1;
	font-size: 14px;
	color: #000000;
	width: 236px;
	padding: 15px 70px 15px 60px;
	font-weight: bold;
	vertical-align: top;
}

.format02 .table-bloc table td {
	border-bottom: 1px solid #E1E1E1;
	font-size: 14px;
	color: #000000;
	padding: 15px 0;
}

/* --------
関連ボタン
-------- */
.format02 .btn-bloc__ttl {
	text-align: center;
	font-size: 14px;
	margin-bottom: 15px;
	font-weight: 600;
	line-height: 1.5;
}

.format02 .btn-bloc {
	width: 668px;
	margin-left: auto;
	margin-right: auto;
}

.format02 .btn-bloc+.btn-bloc {
	margin-top: 40px;
}

.format02 .btn-bloc--flex {
	justify-content: flex-start;
}

.format02 .btn-bloc--flex .btn--base {
	margin: 2.5px 7px;
}

/* --------
関連コンテンツ
-------- */
.format02 #special-contents {
	width: 648px;
	margin: auto;
}

.format02 #special-contents .tit {
	text-align: center;
	padding: 10px 25px;
	font-size: 17px;
	letter-spacing: 1.4px;
	border-bottom: 5px solid #808080;
	margin: auto;
	margin-bottom: 40px;
	width: fit-content;
}

.format02 #special-contents .contents_box {
	display: inline-flex;
	justify-content: space-between;
	align-items: top;
	padding-bottom: 60px;
}

.format02 #special-contents .contents_box img {
	width: 100%;
}

.format02 #special-contents .box_left,
.format02 #special-contents .box_right {
	width: 311px;
	display: block;
	position: relative;
}

.format02 #special-contents .box_left {
	margin-left: 26px;
}

.format02 #special-contents .box_right img:first-of-type {
	margin-bottom: 5px;
}

.format02 #special-contents .contents_box .txt p {
	margin: 0;
	margin-bottom: 10px;
	font-size: 14px;
}

.format02 #special-contents .btn a {
	width: 280px;
	height: 50px;
	line-height: 56px;
	color: #fff;
	text-decoration: none;
	background: #231F20;
	display: block;
	text-align: center;
	font-size: 14px;
	float: left;
	border-radius: 3px;
	margin-bottom: 5px;
}

.format02 #special-contents .btn a span {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	letter-spacing: 1.4px;
}



@media only screen and (max-width:640px) {
	.pc {
		display: none !important;
	}

	.sp {
		display: block;
	}

	img.sp {
		display: inline;
	}

	a:hover {
		opacity: 1;
	}

	.wrap {
		width: auto;
	}

	/* cont -------------------*/
	#contents {
		padding: 20px 0 0;
	}

	/* パンくず -------------------*/
	#breadcrumb {
		font-size: 10px;
		margin-bottom: 10px;
		padding: 0 20px;
	}

	/* MV -------------------*/
	#main-visual {
		min-width: 100%;
		height: auto;
		position: relative;
		top: auto;
	}

	/* 見出し -------------------*/
	.mainTtl {
		font-size: 20px;
		margin-bottom: 65px;
		line-height: 1.6;
		text-align: center;
		display: block;
		padding: 0 3%;
	}

	.mainTtl.minchyo {
		font-size: 20px;
		margin-bottom: 65px;
		line-height: 1.6;
		text-align: center;
		display: block;
		padding: 0 3%;
	}

	.mainTtl.lines {
		font-size: 16px;
		margin-bottom: 65px;
		padding: 0 3%;
	}

	.mainTtl.lines span {
		font-size: 36px;
		margin: 20px 0;
	}

	/* リード文 -------------------*/
	.lead-bloc {
		margin-bottom: 75px;
		padding: 0 3%;
	}

	.lead-bloc p {
		text-align: left;
		line-height: 1.6em;
	}

	.lead-bloc--inner {
		margin: 15px 0;
	}

	.lead-bloc .bdr {
		margin: 15px 3% 5px;
		padding: 15px 0;
	}

	.lead-bloc .bdr p {
		padding-left: 0;
		padding-right: 0;
	}

	/* 小見出し -------------------*/
	.subTtl--base {
		font-size: 20px;
		margin-bottom: 40px;
		padding: 0 3%;
	}

	.subTtl--marker {
		margin-bottom: 40px;
		padding: 0 3%;
	}

	.subTtl--marker span {
		font-size: 16px;
		padding: 13px;
	}

	.subTtl--under {
		margin-bottom: 40px;
		padding: 0 3%;
	}

	.subTtl--under span {
		font-size: 18px;
		padding-bottom: 13px;
	}

	.subTtl--left {
		font-size: 20px;
		margin-bottom: 40px;
		padding: 0 3%;
	}

	.subCopy--base {
		font-size: 14px;
		margin: 15px 0;
		padding: 0 3%;
	}

	.subTtl--left .subCopy--base {
		padding: 0;
	}

	/* 本文 -------------------*/
	.txt-bloc--inner {
		margin: 15px 0;
	}

	.txt-bloc--bdr {
		margin: 15px 3% 5px;
		padding: 15px 0;
	}

	.txt-bloc p {
		font-size: 14px;
		line-height: 1.6em;
		padding: 0 3%;
	}

	.txt-bloc--bdr p {
		padding-left: 0;
		padding-right: 0;
	}

	/* 画像 -------------------*/
	.pic-bloc--flex {
		display: block;

	}

	.pic-bloc figure {
		padding: 10px 3%;
		margin: 0;
	}

	.pic-bloc figure img {
		width: 100%;
	}

	/* テキスト&画像 -------------------*/
	.picTxt-bloc {
		padding: 0 3%;
	}

	.picTxt-bloc--flex {
		display: block;
	}

	.picTxt-bloc__pic {
		margin: 0 0 20px;
	}

	.picTxt-bloc__pic img {
		width: 100%;
	}

	.picTxt-bloc__txt {
		width: 100%;
	}

	/* ボタン -------------------*/
	.btn--base a {
		width: 80%;
		margin: 20px auto;
		padding: 20px 0;
	}

	.btn--grid a {
		width: 80%;
		margin: 20px auto;
		padding: 20px 0;
	}

	.btn--fill a {
		width: 80%;
		height: 50px;
		padding-top: 17px;
		margin: 20px auto;
	}

	.btn-bloc--flex {
		display: block;
	}

	.btn-bloc--flex a {
		margin: 10px auto;
	}

	.btn-bloc+.btn-bloc {
		margin-top: 70px;
	}


	/* 値段単体 -------------------*/
	.price-bloc {
		padding: 0 3%;
	}

	.price--cate {
		padding: 10px 1%;
	}

	.price--cate .priceName {
		font-size: 12px;
	}

	.price--cate .itemPrice p {
		text-align: center;
		font-size: 12px;
	}

	.price--cate .priceBtn {
		width: 30%;
		text-align: right;
	}

	.price--cate .priceBtn a:hover {
		background-color: #6b6b6b;
	}

	.price--item {
		padding: 10px 1%;
	}

	.price--item .priceInner {
		flex-wrap: wrap;
	}

	.price--item .priceInner:hover {
		opacity: 1;
	}

	.price--item .priceName {
		padding-right: 0;
		width: 100%;
		font-size: 13px;
		margin-bottom: 7px;
	}

	.price--item .itemPrice {
		padding-left: 0;
		border-left: none;
		font-size: 13px;
		width: auto;
	}

	/* アイテムエリア -------------------*/
	.stylying-bloc {
		margin: 70px 0 40px;
	}

	.stylying-pic {
		width: 100%;
		margin-right: 0;
		margin-left: 0;
		padding: 0 3%;
	}

	.stylying-txt {
		width: 100%;
		padding: 15px 3%;
	}

	.stylying-txt__ttl {
		font-size: 20px;
	}

	.stylying-code {
		margin-bottom: 40px;
		display: block;
	}

	.stylying-bloc .stylying-code:nth-of-type(2n) .stylying-pic {
		margin-left: 0;
	}

	.stylying-txt .txt-bloc--bdr {
		margin-left: 0;
		margin-right: 0;
	}

	/* アイテム&コーディネートエリア -------------------*/
	.itemCode-bloc {
		width: 100%;
		padding: 15px 3%;
	}

	.itemCode-gallery {
		width: 100%;
	}

	.itemCode-txt p {
		margin: 25px 0 30px;
	}

	.itemCode-detail {
		display: block;
	}

	.itemCode-detail__img {
		flex-shrink: 0;
		width: 230px;
		margin: 0 auto;
	}

	.itemCode-detail__txt {
		width: auto;
		padding: 15px 0;
		margin-left: 0;
	}

	.itemCode-detail__txt .price--item {
		padding: 10px 3%;
	}


	.item-bloc {
		/* padding-bottom: 70px; */
		margin-bottom: 80px;
	}

	.itemCode-bloc02 .pic-bloc {
		width: 100%;
		display: block;
		padding: 0 3%;
	}

	.itemCode-bloc02 .itemBox .itemName {
		font-size: 12px;
		padding-right: 15px;
	}

	.itemCode-bloc02 .itemBox .itemPrice {
		padding-left: 15px;
		font-size: 12px;
	}

	.itemCode-bloc02 .txt-bloc {
		width: 100%;
		padding: 0 3%;
	}

	.itemCode-bloc02 .point {
		margin-top: 30px;
	}

	.itemCode-bloc02 .pic img+img {
		margin: 5px;
	}

	.itemCode-bloc02 .pic img {
		width: 200px;
	}

	.itemCode-bloc02 .check-btn {
		margin-top: 25px;
	}

	/* D-3 */
	section.sec-type01 .txt-bloc {
		width: 100%;
		padding: 0 3%;
	}

	section.sec-type01 h3 {
		font-size: 20px;
		margin-bottom: 20px;
	}

	section.sec-type01 .txt-bloc .caption {
		margin: 15px 0 5px;
		padding: 15px 0;
	}

	section.sec-type01 .pic-bloc {
		margin-top: 15px;
		margin-bottom: 15px;
	}

	section.sec-type01 .pic-bloc img {
		width: 100%;
		margin: 0 auto 15px;
		display: block;
		padding: 0 3%;
	}


	/* その他ブロック -------------------*/
	.announce {
		width: 100%;
		padding: 35px 6%;
		margin: 0 3% 40px;
	}

	.an_p01 {
		font-size: 14px;
		padding: 30px 0;
	}

	.an_p02 {
		line-height: 1.6em;
	}

	.an_p02 p {
		padding: 4px;
	}

	.announce .btn-bloc--flex a {
		width: 100%;
	}


	/* brand-info -------------------*/
	#brand-info {
		padding: 10px 0;
	}

	#brand-info .inner-wrap {
		display: block;
		padding: 20px 20px;
	}

	#brand-info .logo {
		display: block;
		width: auto;
		text-align: center;
		margin-bottom: 0;
	}

	#brand-info .logo em {
		display: block;
		width: auto;
		margin-bottom: 0;
	}

	#brand-info .logo em img {
		width: 40%;
	}

	#brand-info .brand_right {
		display: block;
		width: auto;
		font-size: 100%;
	}

	#brand-info .brand_right p.title_txt,
	#brand-info .brand_right h4.title {
		text-align: center;
	}

	#brand-info .brand_right p {
		line-height: 1.8;
		width: auto;
	}

	#brand-info p br {
		display: none;
	}

	/* ページトップ -------------------*/
	#pagetop {
		display: none;
	}
}

@media only screen and (max-width:860px) {

	/* -------------------------------------------------------
	
	フォーマット02
	
	---------------------------------------------------------*/
	.format02 #breadcrumb {
		font-size: 10px;
		margin-bottom: 10px;
		padding: 0 20px;
	}

	.format02 #special-cont {
		width: 100%;
		padding-bottom: 30px;
	}

	.format02 .wrap {
		width: 100%;
	}

	.format02 #main-visual img {
		width: 100%;
	}

	.format02 .mainTtl {
		margin: 38px 3% 21px;
		padding: 0;
		font-size: 21px;
		font-weight: bold;
		line-height: 1;
	}

	.format02 .subTtl {
		font-size: 13px;
		line-height: 1.6;
		font-weight: bold;
		margin-left: 3%;
		margin-right: 3%;
	}

	.format02 .lead-bloc {
		margin-bottom: 20px;
	}

	.format02 .lead-bloc p {
		font-size: 12px;
		font-weight: 100;
		margin-top: 10px;
	}

	/* --------
	テーブルブロック
	-------- */
	.format02 .table-bloc table {
		width: 92%;
		margin: -15px 4% 40px 4%;
		border-top: none;
	}

	.format02 .table-bloc table th {
		width: 25%;
		padding: 15px 5px 15px 0;
		text-align: left;
		font-size: 12px;
	}

	.format02 .table-bloc table td {
		width: calc(75% - 5px);
		padding: 15px 0;
		text-align: left;
		font-size: 12px;
	}

	/* --------
	関連ボタン
	-------- */
	.format02 .btn-bloc {
		width: auto;
	}

	.format02 .btn-bloc__wrap {
		width: auto;
		margin: 0 15px;
		padding: 0 0 40px;
	}

	.format02 .btn-bloc+.btn-bloc {
		margin-top: 40px;
	}

	.format02 .btn-bloc--flex {
		display: block;
	}

	.format02 .btn-bloc--flex .btn--base a {
		width: 100%;
	}

	.format02 .btn-bloc--flex * {
		margin-left: 0;
		margin-right: 0;
	}

	.format02 .btn-bloc--flex .btn--base a {
		width: 100%;
		margin: 5px auto;
	}

	/* --------
	関連コンテンツ
	-------- */
	.format02 #special-contents {
		width: auto;
		margin: 0 15px;
	}

	.format02 #special-contents .contents_box {
		padding-bottom: 40px;
		display: block;
	}

	.format02 #special-contents .contents_box img {
		width: 100%;
	}

	.format02 #special-contents .box_left,
	.format02 #special-contents .box_right {
		width: 100%;
	}

	.format02 #special-contents .box_left {
		margin-left: 0;
	}

	.format02 #special-contents .box_right img:first-of-type {
		margin-bottom: 5px;
	}

	.format02 #special-contents .contents_box .txt {
		margin: 10px auto 30px;
	}

	.format02 #special-contents .btn {
		padding: 0;
		width: 100%;
	}

	.format02 #special-contents .btn a {
		width: 100%;
	}
}

@media only screen and (min-width:641px) {
	.sp {
		display: none !important;
	}

	.pc {
		display: block;
	}

	img.pc {
		display: inline;
	}

}

/* -------------------------------------------------------

2026spring-lookbook

---------------------------------------------------------*/
.wrap--1200 {
	max-width: 1248px;
	padding: 0 24px;
	margin-inline: auto;
}
.js-click {
	position: relative;
	cursor: pointer;
}

.js-click::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.4);
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	transition: opacity .4s;
}

.js-click.is-active::before{
	opacity: 1;
}

.js-click.is-active .c-credit {
	opacity: 1;
}

.js-click.is-active .c-credit__link {
	pointer-events: visible;
}

.c-credit {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-direction: column;
	position: absolute;
	bottom: 26px;
	left: 28px;
	z-index: 1;
	opacity: 0;
	transition: opacity .4s;
}

@media only screen and (max-width:640px) {
	.c-credit {
		position: absolute;
		bottom: 17px;
		left: 18px;
	}
}

.c-credit__link,
.c-credit__link:link {
	color: #FCFCFC;
	font-size: 14px;
	font-weight: 300;
	line-height: calc(28/14);
	letter-spacing: .05em;
}

@media only screen and (max-width:640px) {
	.c-credit__link,
	.c-credit__link:link {
		font-size: 11px;
		line-height: calc(22/11);
	}
}

.c-credit__link {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 8px;
	pointer-events: none;
}

@media only screen and (max-width:640px) {
	.c-credit__link {
		gap: 7px;
	}
}

.c-credit__link::before {
	content: "";
	display: inline-block;
	width: 7px;
	height: 7px;
	background-color: transparent;
	border-radius: 100vmax;
}

@media only screen and (max-width:640px) {
	.c-credit__link::before {
		width: 6px;
		height: 6px;
	}
}

.c-credit__link[href]::before {
	background-color: #FCFCFC;
}

.c-fig-column--1,
.c-fig-column--2 {
	display: grid;
	gap: 40px;
}

.c-fig-column--1 {
	grid-template-columns: repeat(1,1fr);
}

.c-fig-column--2 {
	grid-template-columns: repeat(2,1fr);
}

@media only screen and (max-width:640px) {
	.c-fig-column--1,
	.c-fig-column--2 {
		grid-template-columns: repeat(1,1fr);
		gap: 24px;
	}
}

.c-fig-wrap {
	max-width: 580px;
	width: 100%;
	margin-inline: auto;
}

@media only screen and (max-width:640px) {
	.c-fig-wrap {
		max-width: 342px;
	}
}

.c-fig,
.c-fig picture,
.c-fig img {
	display: block;
	width: 100%;
	height: 100%;
}

.c-all-btn {
	margin-top: 120px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	gap: 80px;
}

@media only screen and (max-width:640px) {
	.c-all-btn {
		margin-top: 80px;
	}
}

.c-all-btn__link {
	font-size: 16px;
	font-weight: 700;
	border: solid 1px #707070;
	width: 300px;
	padding: 20px 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

@media only screen and (max-width:640px) {
	.c-all-btn__link {
		font-size: 14px;
		width: 280px;
		padding: 16px 0;
	}
}

.c-all-btn__link:hover {
	opacity: .7;
}

.c-all-btn__note {
	font-size: 12px;
}

.main-visual-fig {
	width: 100%;
}

.main-visual-credit {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 40px;
	position: absolute;
	bottom: 26px;
	left: 28px;
	z-index: 1;
}

@media only screen and (max-width:640px) {
	.main-visual-credit {
		gap: 20px;
		bottom: 18px;
		left: 17px;
	}
}

.main-visual-credit__list {
	position: static;
}

.main-visual-fig picture {
	display: block;
	width: 100%;
}

.main-visual-fig picture img {
	width: 100%;
	height: 100%;
}

.spring2026-lookbook-imgblk--blk01 {
	margin: 180px 0 0 20px;
}

@media only screen and (max-width:640px) {
	.spring2026-lookbook-imgblk--blk01 {
		margin: 100px 0 0 0;
	}
}

.spring2026-lookbook-imgblk--blk02,
.spring2026-lookbook-imgblk--blk03,
.spring2026-lookbook-imgblk--blk04,
.spring2026-lookbook-imgblk--blk05 {
	margin-top: 200px;
}

@media only screen and (max-width:640px) {
	.spring2026-lookbook-imgblk--blk02,
	.spring2026-lookbook-imgblk--blk03,
	.spring2026-lookbook-imgblk--blk04,
	.spring2026-lookbook-imgblk--blk05 {
		margin-top: 120px;
	}
}

.spring2026-lookbook-imgblk__ttl {
	font-size: 20px;
	text-align: center;
	margin-bottom: 16px;
}

@media only screen and (max-width:640px) {
	.spring2026-lookbook-imgblk__ttl {
		font-size: 18px;
		margin-bottom: 14px;
	}
}